Name:           cciss_vol_status
Version:        1.09
Release:        2%{?dist}
Summary:        Show status of logical drives attached to HP Smartarray controllers

Group:          Applications/System
License:        GPLv2+
URL:            http://cciss.sourceforge.net/#cciss_utils
Source0:        http://downloads.sourceforge.net/cciss/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
A very lightweight program to report the status of logical drives on
Smart Array controllers and also fibre channel attached MSA1000.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING
%attr(0755,root,root) %{_bindir}/%{name}
%{_mandir}/man8/%{name}*


%changelog
* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.09-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Dec 17 2010 Joshua Roys <roysjosh@gmail.com> - 1.09-1
- update to new release

* Mon Dec 14 2009 Joshua Roys <roysjosh@gmail.com> - 1.06-2
- standardize sourceforge url
- remove INSTALL and README (it's two lines long) from %%doc

* Mon Dec 14 2009 Joshua Roys <roysjosh@gmail.com> - 1.06-1
- initial packaging
